Subject: Cannot receive messages in Pine

From: [email-masked]
Date: Fri, 11 Oct 96 16:05:58

After installing Pine v3.95 on an IBM AIX v3.2.5 machine, every user 
     but one is sending and receiving mail without problems.
     
     Configuration:
          UNIX host running Pine v3.95 and sendmail, on AIX 3.2.5
          SMTPLINK product by cc:Mail, running on a PC gateway
          cc:Mail for Windows for most users
          Pine v3.95 on UNIX for other users
          (Used to have WordPerfect Office email for UNIX)
     
     One particular user has always been able to send/receive email without 
     problems.  After installation, however, this one user cannot receive 
     any messages.  Also, most messages this user sends are not getting 
     sent to their recipients (some work fine).
     
     The user has a /u/username/.forward file that points to the SMTPLINK 
     gateway.  The entry in .forward is of the format:
          username@smtplink
     SMTPLINK is defined as a valid hostname in /etc/hosts.
     
     The aliases file has been reprocessed (with newaliases).  The sendmail 
     daemon has been reloaded.  The WordPerfect Office daemon has been 
     removed.
     
     When I send an email to any other Pine mail recipient, the outbound 
     message gets properly copied into the /usr/spool/mqueue directory and 
     awaits handling by sendmail.  When the mail arrives for most users, 
     the inbound file is properly appended to the /usr/spool/mail/username 
     file.  Not so for this one user.  Regardless of who sends the message, 
     this one user's /usr/spool/mail/username file ever gets appended with 
     the new email message.
     
     I cannot determine why, all of a sudden following the Pine email 
     installation, this one user fails to send/receive messages properly.  
     No doubt, it's due to something simple, but darned if I can see it ...
     
     Any suggestions or comments would be greatly appreciated.   :)
     
     - Michael
     
     ------------------------------------------------------------------
     Michael Wright, Systems Analyst         email: [email-masked]
     Yakima Products, Inc.                   Ph:    707-826-8175
     P.O. Box 4899, Arcata, CA 95521 (USA)   Fx:    707-826-8149
     ------------------------------------------------------------------